[
    {
        "name": "apparmor",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "cron",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "dbus",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "docker",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "ipvsadm",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "iscsid",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "kmod",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "networking",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "o2cb",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "ocfs2",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "open-iscsi",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "open-vm-tools",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "procps",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "rpcbind",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "ssh",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "udev",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "containerd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "cron.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "dbus.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "docker.service",
        "source": "systemd",
        "state": "running",
        "status": "disabled"
    },
    {
        "name": "getty@tty1.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "iscsid.service",
        "source": "systemd",
        "state": "running",
        "status": "disabled"
    },
    {
        "name": "o2cb.service",
        "source": "systemd",
        "state": "running",
        "status": "generated"
    },
    {
        "name": "open-vm-tools.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "rpc-statd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled-runtime"
    },
    {
        "name": "rpcbind.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "ssh.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-journald.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-logind.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-timesyncd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-udevd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "user@1002.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "vgauth.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    }
]